html,
body,
div,
span,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
a,
address,
figure,
code,
em,
small,
strike,
strong,
var,
b,
u,
i,
center,
dl,
dt,
dd,
.menu ul,
.menu li,
fieldset,
form,
label,
table,
tbody,
thead,
tr,
th,
td,
footer,
header,
menu,
nav,
section {
  margin: 0;
  padding: 0;
  border: 0;
}
footer,
header,
menu,
main,
nav,
section {
  display: block;
}

.container {
  margin-right: auto;
  margin-left: auto;
  box-sizing: border-box;
  width: 1260px;
}
.container:before,
.row:before,
.container:after,
.row:after {
  content: " ";
  display: table;
}
.container:after,
.row:after {
  clear: both;
}